@font-face {
  font-family: 'FuturaStd-CondensedBold';
  src: url('../fonts/FuturaStd-CondensedBold.eot');
  src: url('../fonts/FuturaStd-CondensedBold.woff2') format('woff2'),
       url('../fonts/FuturaStd-CondensedBold.woff') format('woff'),
       url('../fonts/FuturaStd-CondensedBold.ttf') format('truetype'),
       url('../fonts/FuturaStd-CondensedBold.svg#FuturaStd-CondensedBold') format('svg'),
       url('../fonts/FuturaStd-CondensedBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Medium';
  src: url('../fonts/FuturaStd-Medium.eot');
  src: url('../fonts/FuturaStd-Medium.woff2') format('woff2'),
       url('../fonts/FuturaStd-Medium.woff') format('woff'),
       url('../fonts/FuturaStd-Medium.ttf') format('truetype'),
       url('../fonts/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg'),
       url('../fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Condensed';
  src: url('../fonts/FuturaStd-Condensed.eot');
  src: url('../fonts/FuturaStd-Condensed.woff2') format('woff2'),
       url('../fonts/FuturaStd-Condensed.woff') format('woff'),
       url('../fonts/FuturaStd-Condensed.ttf') format('truetype'),
       url('../fonts/FuturaStd-Condensed.svg#FuturaStd-Condensed') format('svg'),
       url('../fonts/FuturaStd-Condensed.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/FuturaStd-Book.eot');
  src: url('../fonts/FuturaStd-Book.woff2') format('woff2'),
       url('../fonts/FuturaStd-Book.woff') format('woff'),
       url('../fonts/FuturaStd-Book.ttf') format('truetype'),
       url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg'),
       url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Light';
  src: url('../fonts/FuturaStd-Light.eot');
  src: url('../fonts/FuturaStd-Light.woff2') format('woff2'),
       url('../fonts/FuturaStd-Light.woff') format('woff'),
       url('../fonts/FuturaStd-Light.ttf') format('truetype'),
       url('../fonts/FuturaStd-Light.svg#FuturaStd-Book') format('svg'),
       url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Narrow';
  src: url('../fonts/PTSans-Narrow.woff') format('woff'),
       url('../fonts/PTSans-Narrow.ttf') format('truetype'),
       url('../fonts/PTSans-Narrow.svg#PTSans-Narrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ptsansnarrow';
  src: url('../fonts/ptsansnarrow.eot');
  src: url('../fonts/ptsansnarrow.woff2') format('woff2'),
       url('../fonts/ptsansnarrow.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {
    overflow:visible;
}

html, body {
    position: relative;
    height: 100%;

}

body{
	overflow-x: hidden;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}


a.logo {
	display:none;
}

a.logo_xtra_produtos {
	display:block;
  padding-left: 44px;
	width:200px;
}



.home-header {
    height: 640px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-home.jpg);
}

.produtos-header {
    height: 640px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-produtos.jpg);
}

.far-ind-header{
    height: 640px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../img/header_farinhas_industriais.jpg);
}

.empresa-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-empresa.jpg);
}

.fabrica-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../img/header-fabrica.jpg);
}

.export-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-export.jpg);
}

.receitas-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-receitas.jpg);
}

.noticias-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-noticias.jpg);
}

.encomendas-header{
    height: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../../imagens/header-encomendas.jpg);
}


.height0 {
	height: 0px;
}

.spacer {
	margin-top: 40px;
	margin-bottom: 60px;
}

.spacer10 {
	margin-bottom: 25px;
}

.bigtitle-row {
	margin-top: 40px;
}


.header-logo-search {
	/* padding-top: 55px; */
  padding-top: 24px;
  margin-bottom: 31px;
}

.header-logo-search-amarelo {
  padding-top: 24px;
  margin-bottom: 31px;
}

.search-site {
	padding-top: 5px;
}

/*.menu-row {
	margin-top: 15px;

}*/

h1.titulo{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 20px;
  padding-top:50px;
  text-shadow: 2px 2px #3f3f3f;
}



h1.titulos{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 50px;
  margin-bottom: 0px;
  padding-top:80px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo-2{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 58px;
	font-style: normal;
	font-variant: normal;
	line-height: 50px;
  margin-bottom: 20px;
  padding-top:0px;
  text-shadow: 2px 2px #3f3f3f;
}


h1.titulo_produtos{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 60px;
  padding-top:120px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo_produtos_2{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 58px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 60px;
  padding-top:20px;
  text-shadow: 2px 2px #3f3f3f;
}


h1.titulo_empresa{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 60px;
  padding-top:70px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo_contactos {
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 60px;
  margin-top: 130px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo_farinhas_industriais{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  padding-top:120px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo_receitas{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  padding-top:70px;
  text-shadow: 2px 2px #3f3f3f;
}

h2.title_download{
  color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 60px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  padding-bottom: 30px;
}

p.text_title_farind{
    font-size: 30px;
    margin-bottom: 70px;
    padding-top:10px;
    color: #fff;
    font-style: normal;
    font-family: "FuturaStd-Light", sans-serif;
    line-height: 36px;
}


ul.menu-principal a{
	list-style: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 8px;
  color: #fff;
}

ul.menu-principal a li {
	width: 115px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	margin-left: -9px;
	padding-top: 22px;
	padding-bottom: 22px;
	cursor: pointer;

}

.container.menu-principal {
    width: 960px;
}




ul.menu-principal li:hover, ul.menu-principal li.active {
	background-color: rgba(190,169,111,0.8);
}

ul.menu-principal li:hover a, ul.menu-principal li.active a{
	color: #fff;
}

ul.menu-principal li:last-child {
	margin-right: 0px;
}

ul.menu-principal li  {
	font-family: "FuturaStd-CondensedBold", sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	font-size: 17px;
  padding: 0;
	letter-spacing: 0.3px;
	width: 100%;
	/* height: 100%; */
	text-decoration: none;
	cursor: pointer;

}

ul.menu-principal li ul {
	padding: 0;
	position: absolute;
	top: 46px;
	left: 15px;
  width: 146px;
	display: none;
	opacity: 0;
	visibility: hidden;
	z-index: 999999;

}

ul.menu-principal li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

ul.menu-principal li ul li {
	background-color: rgba(108,110,112,0.4);
	display: block;
	padding-top: 12px;
	padding-bottom: 6px;
	border-bottom: 1px solid #fff;
}

ul.menu-principal li ul li:last-child {

	border-bottom: 0;
}

ul.menu-principal li ul li a {
	color: #fff;
	font-family: "FuturaStd-CondensedBold", sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    padding: 0;
	letter-spacing: 0.3px;
	text-decoration: none;

}

ul.menu-principal li ul li:hover {
	background-color: rgba(196,22,28,0.6);
}

ul.menu-principal li ul li:hover, ul.menu-principal li ul li.active {
	background-color: rgba(196,22,28,0.6);
}

ul.home-orange li {
	background-color: rgba(71,26,13,0.9);
}

ul.home-orange li a {
	color: #FFFFFF;
}



.spacing {
	height: 10px;
}


.serv-btngroup {
  margin-top: 14px;
  float: right;
}

.btn-primary-ceres {
	color: #fff;
	text-shadow: none;
	background-color: rgba(71,26,13,0.9);
	background-image: none;
	text-transform: uppercase;
	font-family: "FuturaStd-CondensedBold", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 17px;
	font-weight: 400;
	line-height: 14px;
	padding: 0;
	letter-spacing: 0.3px;
	padding: 16px 35px 16px 35px;
  margin-top: 6px;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

.btn-primary-ceres:hover {
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	box-shadow: none;
	outline: 0;
}

.btn-primary-ceres:active, .btn-primary-ceres.active, .btn-primary-ceres.focus, .btn-primary-ceres:focus
{
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	box-shadow: none;
	outline: 0;
}

.btn-primary-ceres-white {
	color: #231f20;
	text-shadow: none;
	background: rgba(255,255,255,0.8);
	background-image: none;

	text-transform: uppercase;
	font-family: "FuturaStd-CondensedBold", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	padding: 0;
	letter-spacing: 0.3px;
	padding: 12px 18px 10px 18px;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

.btn-primary-ceres-white:hover {
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	box-shadow: none;
	outline: 0;
}

.btn-primary-ceres-white:active, .btn-primary-ceres-white.active, .btn-primary-ceres-white.focus, .btn-primary-ceres-white:focus
{
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	box-shadow: none;
	outline: 0;
}


.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}


.dropdown-menu>li>a {
	color: #fff;
	text-shadow: none;
	/*background-color: rgba(73,20,0,0.8);*/
	background-image: none;
	text-transform: uppercase;
	font-family: "FuturaStd-CondensedBold", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 17px;
	font-weight: 400;
	line-height: 21px;
	padding: 0;
	letter-spacing: 0.3px;
	padding: 16px 92px 10px 18px;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	text-align: right;
	border-bottom: 1px solid #a78c5a;

}

.dropdown-menu>li>a:hover {
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	box-shadow: none;
	outline: 0;
	border-bottom: 1px solid #a78c5a;
}

.dropdown-menu>li>a:active, .dropdown-menu>li>a.active, .dropdown-menu>li>a.focus, .dropdown-menu>li>a:focus
{
	color: #fff;
	background-color: rgba(190,169,111,0.8);
	border-bottom: 1px solid #a78c5a;
	box-shadow: none;
	outline: 0;
}

.dropdown-menu {
	font-size: 14px;
	margin: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
    width: 700px;
}

.dropdown-menu li:last-child a {
	border-bottom: 0;
}

.open > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-style: none;
    border-top-width: 0;
    box-shadow: none;
    font-size: 14px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.dropdown-menu-right {
    left: auto;
    right: 0;
}



/* Grid Section */

#portfolio .portfolio-item {
  margin: 0 0 0px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  background: rgba(189, 168, 111, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 0.5;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}

#portfolio * {
  z-index: 2;
}


/* Produtos Section */

.bg-produtos{
    background-color: #efefdb;
}

.bg-caixas{
    background-color: #FFFFFF;
}

h2.section-heading{
    font-size: 30px;
    color: #491400;
    font-family: "FuturaStd-Condensed", sans-serif;
}

/* TEXTO */

#main_content{
    padding-top: 100px;
    padding-bottom: 120px;
    padding-right: 40px;
    padding-left: 40px;
}

p {
    font-size: 20px;
    font-style: normal;
    line-height: 30px;
    color: #4d4d4d;
    font-family: "FuturaStd-Book", sans-serif;
}


/* CAIXAS */

#caixas .caixas-item .caixas-link .caixas-hover {
  background: rgba(189, 168, 111, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}

#caixas .caixas-item .caixas-link .caixas-hover:hover {
  opacity: 0.5;
}

#caixas .caixas-item .caixas-link .caixas-hover .caixas-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}

.bg-fundo {
  background-color: #efefdb;
}

.bg-fundo-portfolio {
  padding-top: 25px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    position: relative;
}

/* Clients Aside */

.clients{
    background-color: #333333;
}

aside.clients img {
  margin: 60px auto;
}

/* Footer
footer {
  padding: 45px 0;
  text-align: center;
}

footer span.copyright {
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 13px;
  text-transform: uppercase;
  text-transform: none;
}*/


/* FOOTER */


.footer-area {
	width: 100%;
	margin: 0;
	background: #ffff;
	margin-top: 30px;
	padding-bottom: 50px;
  margin-left: 30px;
  margin-right: 30px;
}

ul.footer-links {
	list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 16px;
	display: inline-block;
  margin-bottom: 25px;
  font-family: "FuturaStd-CondensedBold", sans-serif;
  font-size: 16px;
}


ul.fl-second {
	margin-left: 30px;
}

ul.footer-links li a {
	color: #bda86f;
	-webkit-font-smoothing: antialiased;
	font-size: 17px;
	letter-spacing: 0.2px;
	line-height: 25px;
	font-weight: 500;
	text-decoration: none;
    text-transform:uppercase;
}

ul.footer-links li a:hover {
	color: #491400;
}

ul.footer-links-left li a {
	color: #4d4d4d;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	letter-spacing: 0.2px;
	line-height: 25px;
	font-weight: 500;
	text-decoration: none;

}

.logo-footer{
  margin-left: -9px;
  margin-bottom: 20px;
  margin-top: 12px;
}

.logo-footer a {
    width:  167px;
    height: 39px;
    display: block;
    background-image: url('../img/logo_xtra_small_footer.png');
}

.logo-footer a:hover {
    background-image: url('../img/logo_xtra_small_footer_hover.png');
}

.portugal2020-footer{
    margin-left: -9px;
    margin-bottom: 20px;
    margin-top: 12px;
    width:  280px;
    height: 33px;
    display: block;
    background-image: url('../img/logo_portugal2020.png');
}



.copyright-nome{
    margin-top: 15px;
}

.copyright {
  font-family: "FuturaStd-Book", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-transform: none;
}


ul.social-buttons {
  margin-bottom: 20px;
}
ul.social-buttons li a {
  display: block;
  background-color: #bda86f;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #491400;
}

.fa-footer {
	margin-left: 10px;
}

.cert-footer {
	margin-left: -10px;
}

.modal-dialog.fabrica {
    margin: 85px auto;
}

@media (min-width: 768px){
.modal-dialog.processo {
    margin: -35px auto;
}
}

.modal-body.fabrica-slide {
    padding: 0px;
}

.modal-body.processo {
    padding: 0px;
}

button.close.fabrica {
  font-size: 40px;
  color: #fff;
  opacity: 1;
  margin-top: -13px;
  background-color: rgba(73,20,0,0.3);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: -3px;
  padding-bottom: 5px;
  margin-bottom: 7px;
  margin-left: 10px;
}

button.close.fabrica:hover {
  color: #bda86f;
  text-decoration: none;
}

button.close.fabrica-x:hover {
  color: #bda86f;
  text-decoration: none;
}

button.close.processo {
  font-size: 40px;
  color: #fff;
  opacity: 1;
  margin-top: -13px;
  background-color: rgba(73,20,0,0.3);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: -3px;
  padding-bottom: 5px;
  margin-right: 15px;
  margin-left: 10px;
}

button.close.processo:hover {
  color: #bda86f;
  text-decoration: none;
}

h2.noticias {
    font-size: 22px;
    color: #491400;
    font-family: 'FuturaStd-Condensed', sans serif;
    text-align: right;
}

h2.title-fabrica {
    font-size: 22px;
    color: #fff;
    font-family: 'FuturaStd-Condensed', sans serif;
    text-align: right;
    margin-top: 30px;
}

h2.title-processo {
    font-size: 22px;
    color: #fff;
    font-family: 'FuturaStd-Condensed', sans serif;
    text-align: right;
    margin-top: 130px;
}


/* Slideshow container */
.slideshow-container {
  max-width: 1170px;
  position: relative;
  margin: auto;
  margin-bottom: -20px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 56%;
  width: auto;
  margin-top: -25px;
  padding: 2px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */

.prev{
  background-color: rgba(73,20,0,0.6);
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
  background-color: rgba(73,20,0,0.6);
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(189,168,111,0.8);
}

/* Caption text */
.text {
  color: #bda86f;
  font-size: 22px;
  padding: 10px 12px;
  position: absolute;
  width: 100%;
  text-align: right;
  font-family: 'FuturaStd-Condensed', sans serif;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: 1}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 1}
  to {opacity: 1}
}

@media screen and (min-width: 1160px){
.modal-dialog.fabrica {
    width: 1170px;
}
}

@media screen and (min-width: 1160px){
.modal-dialog.processo{
    width: 1170px;
}
}

.list-inline {
    margin-left: -12px;
}

.list-inline.social-buttons{
  margin-left: -43px;
}

ul.list-inline {
    margin-top: 0;
    margin-bottom: 20px;
    margin-top: 15px;
}

.modal-body.fabrica-slideshow{
  padding: 0px;
}

.modal-body.processo{
  padding: 0px;
}

.modal.fabrica-slideshow{
    top: -140px;
}

.modal-body.fabrica-slideshow {
    position: relative;
    padding-bottom: 51.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.modal-body.fabrica-slideshow iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-body.processo {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    height: 0;
    overflow: hidden;
}

.modal-body.processo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width:768px){
  .modal-dialog.modal-ceres{
    margin:10px;
  }
}

@media (min-width:768px){
  .modal-dialog.modal-ceres{
    width:728px;
    margin:30px auto;
  }
}



/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 400px) {
  .modal-body.fabrica-slideshow {
    padding-bottom: 45.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  }

  .modal-body.processo iframe {
      height: 95%;
  }
  /* Caption text */
  .text {
    font-size: 18px;
  }
}

/* xtra small devices */
@media screen and (min-width: 401px) and (max-width: 600px) {
  .modal-body.fabrica-slideshow {
    padding-bottom: 46.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  }
}

/* small devices */
@media screen and (min-width: 601px) and (max-width: 991px) {
  .modal-body.fabrica-slideshow {
    padding-bottom: 49.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  }
}

/* small devices */
@media screen and (min-width: 991px) and (max-width: 1159px) {
  .modal-body.fabrica-slideshow {
    padding-bottom: 50.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  }
  .modal-body.processo {
    padding-bottom: 55.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  }
  ul.footer-links li a {
  	line-height: 33px;

  }
}

.open>.dropdown-menu{
  position: fixed;
  overflow-y: scroll;
  top: 0;
  left: 0;
  top: 0;
  bottom: 0;
  -webkit-overflow-scrolling: touch;
}

.dropdown-menu {
  background-color: rgba(73,20,0,0.8);
  top: 0;
  z-index: 9999;
  width: 100vw;
  padding-top: 90px;
}

.btn-menu-mobile{
  color: #fff;
  text-shadow: none;
  background-color: rgba(190,169,111,0.8);
  font-family: "FuturaStd-CondensedBold", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
  line-height: 14px;
  padding: 0;
  letter-spacing: 0.3px;
  padding: 16px 35px 16px 35px;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  position: absolute;
  z-index: 280;
  top: 22px;
  right: 57px;
  cursor: pointer;
}

.btn-menu-mobile:hover{
  color: #fff;
}

.btn-menu-mobile-encomendas{
  color: #fff;
  text-shadow: none;
  background-color: rgba(190,169,111,0.8);
  font-family: "FuturaStd-CondensedBold", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
  line-height: 14px;
  padding: 0;
  letter-spacing: 0.3px;
  padding: 16px 35px 16px 35px;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  position: absolute;
  z-index: 280;
  top: 21px;
  right: 62px;
  cursor: pointer;
}

.btn-menu-mobile-encomendas:hover{
  color: #fff;
}

.btn-menu-mobile-amarelo{
  color: #fff;
  text-shadow: none;
  background-color: rgba(190,169,111,0.8);
  font-family: "FuturaStd-CondensedBold", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
  line-height: 14px;
  padding: 0;
  letter-spacing: 0.3px;
  padding: 16px 35px 16px 35px;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  position: absolute;
  z-index: 280;
  top: 21px;
  right: 61px;
  cursor: pointer;
}

.btn-menu-mobile-amarelo:hover{
  color: #fff;
}

.btn-menu-mobile-farinhas{
  color: #fff;
  text-shadow: none;
  background-color: rgba(190,169,111,0.8);
  font-family: "FuturaStd-CondensedBold", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
  line-height: 14px;
  padding: 0;
  letter-spacing: 0.3px;
  padding: 16px 35px 16px 35px;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  position: absolute;
  z-index: 280;
  top: 22px;
  right: 57px;
  cursor: pointer;
}

.btn-menu-mobile-farinhas:hover{
  color: #fff;
}

.logo-mobile{
  position: absolute;
  z-index: 280;
  top: 28px;
  left: 53px;
}

.logo-mobile-encomendas{
  position: absolute;
  z-index: 280;
  top: 28px;
  left: 59px;
}

.logo-mobile-farinhas{
  position: absolute;
  z-index: 280;
  top: 28px;
  left: 53px;
}

.logo-mobile-amarelo{
  position: absolute;
  z-index: 280;
  top: 22px;
  left: 58px;
}

.logo-mobile-amarelo-contatos {
    position: absolute;
    z-index: 280;
    top: 28px;
    left: 58px;
}

.logo-mobile-amarelo-export{
  position: absolute;
  z-index: 280;
  top: 27px;
  left: 58px;
}

.logo-mobile-amarelo-receitas{
  position: absolute;
  z-index: 280;
  top: 22px;
  left: 58px;
}

.download-section {
  width: 100%;
  color: white;
  background: url(../../imagens/header-encomendas.jpg) no-repeat center center scroll;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

@media (min-width: 767px) {

  .download-section {
    padding: 60px 0;
  }

}

.btn {
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 0;
}
.btn-default {
  color: #FFFFFF;
  background-color: rgba(190,169,111,0.8);
}
.btn-default:hover,
.btn-default:focus {
  outline: none;
  color: #FFFFFF;
  background-color: rgba(73,20,0,0.8);
}


.btn-group-lg>.btn, .btn-lg {
    padding: 20px 28px;
    font-size: 19px;
    line-height: 1.3333333;
    margin-bottom: 20px;
    font-family: 'FuturaStd-CondensedBold', sans-serif;
    letter-spacing: 0.3px;
}


label#cursor-none {
  cursor: default !important;
}


.background-fabrica {
  background-color: #efefdb;
}

.margin-fabrica {
  margin-top: 25px;
}

.titulos-img-fabrica {
  font-size: 26px;
  color: #bda86f;
  font-family: 'FuturaStd-Condensed', sans serif;
  text-align: right;
  margin-bottom: 30px;
}

.texto-fabrica {
  font-size: 20px;
  font-style: normal;
  line-height: 30px;
  color: #4d4d4d;
  font-family: "FuturaStd-Book", sans-serif;
  margin-top: 55px;
  margin-bottom: 55px;
}

.btn-visitar {
  text-align: center;
  margin-bottom: 50px;
}

.btn-lg.visitar {
  padding: 15px 34px !important;
  background-color: rgba(190,169,111,0.8);
  border: rgba(190,169,111,0.8);
}

.btn-lg.visitar:hover {
  padding: 15px 34px !important;
  background-color: rgba(73,20,0,0.8);
  border: rgba(73,20,0,0.8);
}

.btn:focus {
  outline: 0px !important;
}

.margin-fabrica {
  margin-top: 65px;
}

.col-md-12.padding-video {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.bg-fabrica {
  background-color: #efefdb;
}

.margin-top-fabrica {
  margin-top: 55px;
}

.seta-down img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.titulo-preparacao {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  color: #491400;
  font-size: 19px;
}

.text-web-index {
  font-family: "FuturaStd-Book", sans-serif;
  font-size: 14px;
  margin-top: -9px;
  margin-left: 0px;
  text-transform: uppercase;
}

.text-web-index a {
  color: #bea96f;
}

.text-web-index a:hover {
  color: #491400 !important;
  text-decoration: none !important;
}

.assinatura {
  font-family: "FuturaStd-Bold", sans-serif;
  font-size: 10px;
}

.text-web {
  font-family: "FuturaStd-Book", sans-serif;
  font-size: 14px;
  margin-top: -9px;
  margin-left: 0px;
  text-transform: uppercase;
}

.text-web a {
  color: #bea96f;
}

.text-web a:hover {
  color: #491400 !important;
  text-decoration: none !important;
}

.footer-info {
  font-family: "FuturaStd-Book", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
.titulos-produtos {
  font-size: 20px;
  margin-left: -10px;
  margin-top: 35px;
  margin-bottom: 20px;
  color: #491400;
  font-family: 'FuturaStd-Condensed',sans-serif;
  font-family: 'FuturaStd-Condensed',sans-serif;
  text-transform: uppercase;
}

hr {
  border-top: 2px solid #eee !important;
  margin-left: -10px !important;
}

.bg-politica {
  background-color: #fff;
  margin-top: 25px;
  padding: 30px;
}

h2.titulos-politica {
  font-size: 22px;
  font-style: normal;
  color: #491400;
  font-family: "FuturaStd-Condensed", sans-serif;
}

.text-politica {
  font-size: 21px;
  font-style: normal;
  line-height: 30px;
  color: #4d4d4d;
  font-family: "PT Sans Narrow", sans-serif;
}

.text-politica-bullet {
  font-size: 21px;
  font-style: normal;
  line-height: 30px;
  color: #4d4d4d;
  font-family: "PT Sans Narrow", sans-serif;
  padding-left: 10px;
}

.text-politica-bold {
  font-size: 21px;
  font-style: normal;
  font-family: "FuturaStd-Condensed", sans-serif;
  padding-left: 20px;
  color: #491400;
}

.text-politica-letras {
  font-size: 21px;
  font-style: normal;
  color: #4d4d4d;
  font-family: "PT Sans Narrow", sans-serif;
  padding-left: 20px;
}

.text-politica-letras span {
  font-weight: bold;
  padding-left: 20px;
  color: #491400;
}

.text-politica-letras a {
  color: #4d4d4d;
  text-decoration: underline;
}

.spacer5-politica {
  padding-top: 5px;
}

.spacer15 {
  padding-top: 15px;
}

* {-webkit-font-smoothing: antialiased;}


#btn-encomendar-recaptcha {
  margin-top: 9px;
  margin-left: -6px;
}
